@charset "utf-8";
/* CSS Document */

/*---------------------------------------- header start */
.tgw-core-freehtml div#sat_wrapper{
	width:100%;
	height:328px;
}
.tgw-core-freehtml div#sat_header{
	width:100%;
	height:328px;
	background:url(../images/header.png) no-repeat center;
	background-size:cover;
	display: flex;
	display:-ms-flexbox;/*--- IE10 ---*/
	align-items: center;
}
.tgw-core-freehtml div#sat_header .inner{
	width:90%;
	max-width:960px;
	margin:0 auto;
	text-align:center;
}

.tgw-core-freehtml p.catchcopy {
	color:#FFF;
	font-family: 'Open Sans', sans-serif;
}
@media screen and (max-width:1399px) {.tgw-core-freehtml p.catchcopy{font-size:5vw;}}
@media screen and (min-width:1400px) {.tgw-core-freehtml p.catchcopy{font-size:70px;}}


@media screen and (max-width:768px) {
.tgw-core-freehtml div#sat_wrapper{
	height:200px;
	position:relative;
	overflow:hidden;
}
.tgw-core-freehtml div#sat_header{height:200px;}
.tgw-core-freehtml div#sat_header .inner{max-width:90%;}
.tgw-core-freehtml p.catchcopy{font-size:7vw;}
}
/*---------------------------------------- header end */

/*---------------------------------------- contents start */
.tgw-core-freehtml #breadcrumb_list{padding:1.5em 0;}
/* 追記 */
.tgw-core-freehtml #breadcrumb_list.sat-breadcrumb-hide-fix-01{
	display: none;
}
.tgw-core-freehtml #breadcrumb_list .inner {
	width:100%;
	max-width:960px;
	margin:0 auto;
}
.tgw-core-freehtml #breadcrumb_list p.link {
	font-size:11px;
	color:#666;
}

.tgw-core-freehtml #sat_contents img{width:100%;}
.tgw-core-freehtml #sat_contents .inner {
	width:100%;
	max-width:960px;
	margin:0 auto;
	padding:3% 0;
}

.tgw-core-freehtml ul#sat_case_new{
	margin-bottom:24px;
	width: 960px;
}
.tgw-core-freehtml ul#sat_case_new li {
	width:31.25%;
	float:left;
	margin:0 3.125% 0 0;
	border-radius: 15px;
	overflow: hidden;
	position: relative;
/*
	height: 300px;
	width: 300px;
*/
}
.tgw-core-freehtml ul#sat_case_new li a{
/*	position: relative;*/
}

.tgw-core-freehtml ul#sat_case_new li.on a img{
/*
	width: 300px;
	height: 300px;
*/
}

.tgw-core-freehtml ul#sat_case_new li div.bg{
	position: absolute;
	bottom: 0;
	color: #fff;
	background: rgba(0, 0, 0, 0.7);
	width: 100%;
	text-align: left;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}
.tgw-core-freehtml ul#sat_case_new li span.inner{
	text-align: left;
	display:inline-block;
	width: auto;
	padding: 12px 14px;
}
.tgw-core-freehtml ul#sat_case_new li div small{
/*	font-weight: bold;*/
	font-size: 14px;
	padding-bottom: 7px;
	text-align: left;
	display: inline-block;
	font-weight: bold;
}
.tgw-core-freehtml ul#sat_case_new li div span.inner > span{
	font-size: 18px;
	text-align: left;
	font-weight: 600;
	line-height: 1.3
}
.tgw-core-freehtml ul#sat_case_new li.on{transition:0.5s;-webkit-transition:0.5s;}
.tgw-core-freehtml ul#sat_case_new li.on:hover{opacity:0.5;}
.tgw-core-freehtml ul#sat_case_new li:nth-child(3n){margin-right:0;}
.tgw-core-freehtml ul#sat_case_new li:nth-of-type(1),
.tgw-core-freehtml ul#sat_case_new li:nth-of-type(2),
.tgw-core-freehtml ul#sat_case_new li:nth-of-type(3)
{margin-bottom:20px;}


.tgw-core-freehtml ul#sat_case_list{
	padding-top: 3%;
	margin-bottom:10%;
}
.tgw-core-freehtml ul#sat_case_list li {
	width:48%;
	float:left;
	margin:0 3.125% 3.125% 0;
	letter-spacing: -0.4em;
}
.tgw-core-freehtml ul#sat_case_list li img{
	width: 120px;
	border-radius: 10px;
}
.tgw-core-freehtml ul#sat_case_list li div{
	text-align: left;
	display: inline-block;
	width: 310px;
	height: 100%;
	vertical-align: middle;
	color: #000;
	margin-left: 15px;
	letter-spacing: normal;
}
.tgw-core-freehtml ul#sat_case_list li div small,
.tgw-core-freehtml ul#sat_case_list li div span{
	display: block;
	line-height: 24px;
}
	.tgw-core-freehtml ul#sat_case_list li div small{
	font-size: 16px;
	}

	.tgw-core-freehtml ul#sat_case_list li div span{
	font-size: 18px;
	line-height: 29px;
	font-weight: 600;
	}

.tgw-core-freehtml ul#sat_case_list li div span{
/*	font-weight: 600;*/
}

.tgw-core-freehtml ul#sat_case_list li.on{transition:0.5s;-webkit-transition:0.5s;}
.tgw-core-freehtml ul#sat_case_list li.on:hover{opacity:0.5;}
.tgw-core-freehtml ul#sat_case_list li:nth-child(2n){margin-right:0;}


.tgw-core-freehtml #sat_case p.note{
	font-size: 12px;
	margin: 1rem 0;
	color: #666;
}

.tgw-core-freehtml p.sat_related_link_title {
	width:42%;
	margin:0 auto 40px;
}

.tgw-core-freehtml ul.sat_related_link{
	margin-left: 30px;
}
.tgw-core-freehtml ul.sat_related_link li {
	margin-bottom:3.125%;
	transition:0.5s;
	-webkit-transition:0.5s;
}
.tgw-core-freehtml ul.sat_related_link li:hover{opacity:0.5;}
.tgw-core-freehtml ul.sat_related_link_sp{display:none;}

.tgw-core-freehtml ul.sat_related_link a{
	text-decoration: none;
	display: table;
	width: 930px;
	text-align: left;
}
.tgw-core-freehtml ul.sat_related_link a p.thumb,
.tgw-core-freehtml ul.sat_related_link a p.description {
	display: table-cell;
	vertical-align: middle;
}
.tgw-core-freehtml ul.sat_related_link a p.thumb{
	width: 176px;
}
.tgw-core-freehtml ul.sat_related_link a p.description {
	padding-left: 20px;
	line-height: 1.5;
}
.tgw-core-freehtml #sat_contents ul.sat_related_link a p.description img{
width: auto;
}
.tgw-core-freehtml ul.sat_related_link a p.description span{
	color: black;
	font-size: 90%;
	padding-left: 1em;
}


.tgw-core-freehtml p.link_caution {
	margin: 0;
	font-size:12px;
	color:#262626;
}

.tgw-core-freehtml p.link_caution.toplinkcaution{
	width: 940px;
	padding: 0 20px;
	margin: 0 auto;
}

/** GWP 別窓アイコン対応のため、コメントアウト **/
/**
.tgw-core-freehtml p.link_caution:before {
	margin-right:0.5em;
    content:" ";
    display:inline-block;
    width:12px;
    height:12px;
    background:url(../images/icon_window.png) no-repeat;
    background-size:contain;
    vertical-align:middle;
}
**/



.tgw-core-freehtml .topFootNews{
	width: 960px;
	margin: 0 auto 50px auto;
	line-height: 1.3em;
}

.tgw-core-freehtml .topFootNews p.sat_related_news_title{
	width: 42%;
	margin: 60px auto 40px;
	text-align: center;
}

.tgw-core-freehtml .topFootNews dt{
	width: 140px;
	display: inline-block;
	vertical-align: top;
	margin-left: 30px;
}

.tgw-core-freehtml .topFootNews dd{
	width: 750px;
	margin-bottom: 10px;
	display: inline-block;
	vertical-align: top;
}

.tgw-core-freehtml .iconW{
	width: 12px;
	height: 12px;
	margin-left: 3px;
}

@media screen and (max-width:768px) {
.tgw-core-freehtml #breadcrumb_list .inner {
	width:90%;
	width:90%;
	margin:0 auto;
}
.tgw-core-freehtml #breadcrumb_list p.link {
	font-size:11px;
	color:#666;
	line-height:1.8;
}

.tgw-core-freehtml #sat_contents .inner {
	width:90%;
	max-width:90%;
	margin:0 auto;
	padding:5% 0;
}
	.tgw-core-freehtml ul#sat_case_new{
		width: 100%;
	}
.tgw-core-freehtml ul#sat_case_new li div.bg{
	display: table-cell;
	vertical-align: middle;
	}
.tgw-core-freehtml ul#sat_case_new li {
	width:90%;
	margin: 0 5% 5%!important;
	height: 35vw;
	border-radius: 12px;
	overflow: hidden;
}
	.tgw-core-freehtml ul#sat_case_new li img{
		margin-top: -50px;
	}
	.tgw-core-freehtml ul#sat_case_new li div span.inner{
		display: inline-block;
		padding-top: 2vw;
		padding-bottom: 0;
		font-size: 1vw;
	}
	.tgw-core-freehtml ul#sat_case_new li div small{
		font-size: 3vw;
		line-height: 4vw;
		padding-bottom: 1.5vw;
	}
	.tgw-core-freehtml ul#sat_case_new li div span.inner > span{
		font-size: 4vw;
		line-height: 1;
		padding-bottom: 2vw;
		display: inline-block;
	}

	.tgw-core-freehtml ul#sat_case_list li {
		width: 100%;
	}
	.tgw-core-freehtml ul#sat_case_list li img{
		width: 30%;
	}
	.tgw-core-freehtml ul#sat_case_list li div {
		width: 70%;
		margin-left: 0;
		padding-left: 3vw;
	}
	.tgw-core-freehtml ul#sat_case_list li div small,
	.tgw-core-freehtml ul#sat_case_list li div span{
		font-size: 1.5rem;
		line-height: 1.5;
		font-size: 4vw;
	}
	
.tgw-core-freehtml p.sat_related_link_title {
	width:80%;
	margin:0 auto 5%;
}

.tgw-core-freehtml ul.sat_related_link{
	margin-left: 0;
}
.tgw-core-freehtml ul.sat_related_link li {
	margin-bottom:2%;
}
/*ul.sat_related_link_sp{display:block;}*/
/*ul.sat_related_link_pc{display:none;}*/
.tgw-core-freehtml ul.sat_related_link a{
	text-decoration: none;
	display: inline-block;
	text-align: center;
	width: 100%;
}
.tgw-core-freehtml ul.sat_related_link a p.thumb,
.tgw-core-freehtml ul.sat_related_link a p.description {
	display: block;
	width: 100%;
}
.tgw-core-freehtml ul.sat_related_link a p.thumb{
	margin-top: 1em;
	margin-bottom: .5em;
}
.tgw-core-freehtml #sat_contents ul.sat_related_link a p.thumb img{
	max-width: 298px;
}
.tgw-core-freehtml ul.sat_related_link a p.description {
	padding-left: 0;
	line-height: 1.5;
}
.tgw-core-freehtml #sat_contents ul.sat_related_link a p.description img{
width: auto;
}
.tgw-core-freehtml ul.sat_related_link a p.description span{
	color: black;
	font-size: 90%;
	padding-left: 1em;
}


}
/*---------------------------------------- contents end */


/*---------------------------------------- case start */
.tgw-core-freehtml div#sat_case_wrapper {
	background-color: #000;
	width:100%;
	height:250px;
	background-size:cover;
	display: flex;
	display:-ms-flexbox;/*--- IE10 ---*/
	align-items: center;
}

.tgw-core-freehtml div.sat_case01_bg{background:url(../case/images/header_case01.png) no-repeat center;}
.tgw-core-freehtml div.sat_case02_bg{background:url(../case/images/header_case02.png) no-repeat center;}
.tgw-core-freehtml div.sat_case03_bg{background:url(../case/images/header_case03.png) no-repeat center;}
.tgw-core-freehtml div.sat_case04_bg{background:url(../case/images/header_case04.png) no-repeat center;}
.tgw-core-freehtml div.sat_case05_bg{background:url(../case/images/header_case05.png) no-repeat center;}
.tgw-core-freehtml div.sat_case06_bg{background:url(../case/images/header_case06.png) no-repeat center;}
.tgw-core-freehtml div.sat_case07_bg{
	background-image: url(../case/images/header_case07.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
}
.tgw-core-freehtml div.sat_case08_bg{
	background-image: url(../case/images/header_case08.png);
	background-repeat: no-repeat;
	background-position: center 30%;
	background-size: 100%;
}
.tgw-core-freehtml div.sat_case09_bg{
	background-image: url(../case/images/header_case09.png);
	background-repeat: no-repeat;
	background-position: center 40%;
	background-size: 100%;
}
.tgw-core-freehtml div.mainbg{
	background-repeat: no-repeat;
	background-position: center 40%;
	background-size: 100%;
}
.tgw-core-freehtml div.mainbg.case10{
	background-image: url(../case/images/header_case10.png);
}
.tgw-core-freehtml div.mainbg.case11{
	background-image: url(../case/images/header_case11.png);
}
.tgw-core-freehtml div.mainbg.case12{
	background-image: url(../case/images/header_case12.png);
}
.tgw-core-freehtml div.mainbg.case13{
	background-image: url(../case/images/header_case13.png);
}
.tgw-core-freehtml div.mainbg.case14{
	background-image: url(../case/images/header_case14.png);
}
.tgw-core-freehtml div.mainbg.case15{
	background-image: url(../case/images/header_case15.png);
}
.tgw-core-freehtml div.mainbg.case16{
	background-image: url(../case/images/header_case16.png);
}
.tgw-core-freehtml div.mainbg.case17{
	background-image: url(../case/images/header_case17.png);
}
.tgw-core-freehtml div.mainbg.case18{
	background-image: url(../case/images/header_case18.png);
}
.tgw-core-freehtml div.mainbg.case19{
	background-image: url(../case/images/header_case19.png);
}
.tgw-core-freehtml div.mainbg.case20{
	background-image: url(../case/images/header_case20.png);
}
.tgw-core-freehtml div.mainbg.case21{
	background-image: url(../case/images/header_case21.png);
}
.tgw-core-freehtml div.mainbg.case22{
	background-image: url(../case/images/header_case22.png);
}
.tgw-core-freehtml div.mainbg.case23{
	background-image: url(../case/images/header_case23.png);
}
.tgw-core-freehtml div.mainbg.case24{
	background-image: url(../case/images/header_case24.png);
}
.tgw-core-freehtml div.mainbg.case25{
	background-image: url(../case/images/header_case25.png);
}
.tgw-core-freehtml div.mainbg.case26{
	background-image: url(../case/images/header_case26.png);
}
.tgw-core-freehtml div.mainbg.case27{
	background-image: url(../case/images/header_case27.png);
}
.tgw-core-freehtml div.mainbg.case28{
	background-image: url(../case/images/header_case28.png);
}
.tgw-core-freehtml div.mainbg.case29{
	background-image: url(../case/images/header_case29.png);
}

.tgw-core-freehtml div#sat_case_wrapper .inner{
	width:100%;
	max-width:960px;
	margin:0 auto;
	text-align:left;
}

.tgw-core-freehtml div#sat_case_wrapper p.title{width:100%;}
.tgw-core-freehtml div#sat_case_wrapper p.title_sp{display:none;}

.tgw-core-freehtml #sat_case img{width:100%;}
.tgw-core-freehtml #sat_case .inner {
	width:100%;
	max-width:960px;
	margin:0 auto;
	padding:3% 0;
}

.tgw-core-freehtml #sat_case h1.title {
	font-size:24px;
	color:#09C;
	line-height:1.5;
	font-weight:normal;
	margin-bottom:1.2em;
}

.tgw-core-freehtml #sat_case p.text {
	font-size:15px;
	color:#000;
	line-height:1.7;
	margin-bottom:1.2em;
	text-align:justify;
}
.tgw-core-freehtml #sat_case p.text.indent {
	text-indent: 1em;
	text-align:left;
}
.tgw-core-freehtml #sat_case p.text_caution {
	font-size:12px;
	color:#666;
	line-height:1.5;
	margin-bottom:1.2em;
	text-align:justify;
}

.tgw-core-freehtml #sat_case div.case_graph {padding:50px 0 0;}
.tgw-core-freehtml #sat_case div.case_graph p{text-align:center;}
/*#sat_case div.case_graph p:nth-child(2n){margin-bottom:30px;}*/
.tgw-core-freehtml #sat_case div.case_graph p.graph-img{margin-bottom:30px;}
.tgw-core-freehtml #sat_case div.case_graph p:last-child{margin-bottom:50px;}
.tgw-core-freehtml #sat_case div.case_graph p.extra{margin-bottom:0;}
.tgw-core-freehtml #sat_case div.case_graph_sp{display:none;}

.tgw-core-freehtml #sat_case div.case_graph {
/*
	color: #555;
	font-size: 95%;
*/
	color: #666;
	font-size: 90%;
}
.tgw-core-freehtml #sat_case div.case_graph p{
	line-height: 1.7;
}
.tgw-core-freehtml #sat_case div.case_graph p.text{
	color: #666;
	font-size: 100%;
	text-align: left;
	vertical-align: middle;
	line-height: 1.5;
}
.tgw-core-freehtml #sat_case div.case_graph p.title{
	text-align: left;
	vertical-align: middle;
	line-height: 1.2;
}
.tgw-core-freehtml #sat_case div.case_graph p.title:before{
/*	content: url(../images/zu01.png);*/
	vertical-align: middle;
	padding: 0 auto;
	margin-right: 8px;
	vertical-align: -50%;
}
.tgw-core-freehtml #sat_case div.case_graph p.title.zu01:before{
	content: url(../images/zu01.png);
}
.tgw-core-freehtml #sat_case div.case_graph p.title.zu02:before{
	content: url(../images/zu02.png);
}
.tgw-core-freehtml #sat_case div.case_graph p.title.zu03:before{
	content: url(../images/zu03.png);
}

.tgw-core-freehtml #sat_case div.case_graph p.eximg{
	margin-bottom: 30px;
}
.tgw-core-freehtml #sat_case div.case_graph p.graph-img{
	text-align: center;
}
.tgw-core-freehtml #sat_case div.case_graph p.graph-img.pc{
	display: block;
}
.tgw-core-freehtml #sat_case div.case_graph p.graph-img.sp{
	display: none;
	width: 100%;
}
.tgw-core-freehtml #sat_case div.case_graph p.graph-img.sp img{
	width: 100%;
}


/** GWP 更新 **/
/** .tgw-core-freehtml #sat_case div#link_area { **/
.tgw-core-freehtml #sat_case div.link_area_anchor-backgr {
	background:#F0F0F0;
	padding:30px 0;
	margin-bottom:15px;
}

.tgw-core-freehtml #sat_case div#link_area p.title {
	width:150px;
	margin-bottom:15px;
}

.tgw-core-freehtml #sat_case p#reference {
	margin: 1em 0 2em;
	font-size: 14px;
}



.tgw-core-freehtml #sat_case ul.case_link {padding:10px 30px 0 30px;}
.tgw-core-freehtml #sat_case ul.case_link li.normal {
	font-size:15px;
	color:#06C;
	line-height:1.5;
	margin-bottom:8px;
}

.tgw-core-freehtml #sat_case ul.case_link li.normal:after {
    content:" ";
    display:inline-block;
	margin-left:0.2em;
    width:12px;
    height:12px;
    background:url(../case/images/icon_window_blue.png) no-repeat;    
    background-size:contain;
    vertical-align:middle;
}

.tgw-core-freehtml #sat_case ul.case_link li.extra {
	font-size:15px;
	color:#06C;
	line-height:1.5;
	margin-bottom:8px;
}

.tgw-core-freehtml #sat_case ul.case_link li.extra span{color:#333;}

/** GWP 別窓アイコン対応のため、コメントアウト **/
/**
.tgw-core-freehtml #sat_case ul.case_link li.extra span:before {
    content:" ";
    display:inline-block;
	margin-left:0.2em;
    width:12px;
    height:12px;
    background:url(../case/images/icon_window_blue.png) no-repeat;    
    background-size:contain;
    vertical-align:middle;
}
**/

.tgw-core-freehtml #sat_case ul.case_link li.normal a.sat_case_link:link,
.tgw-core-freehtml #sat_case ul.case_link li.extra a.sat_case_link:link{color: #06C;text-decoration:underline}
.tgw-core-freehtml #sat_case ul.case_link li.normal a.sat_case_link:visited,
.tgw-core-freehtml #sat_case ul.case_link li.extra a.sat_case_link:visited{color:#06C;text-decoration:underline;}
.tgw-core-freehtml #sat_case ul.case_link li.normal a.sat_case_link:hover,
.tgw-core-freehtml #sat_case ul.case_link li.extra a.sat_case_link:active,
.tgw-core-freehtml #sat_case ul.case_link li.normal a.sat_case_link:hover,
.tgw-core-freehtml #sat_case ul.case_link li.extra a.sat_case_link:active{color: #06C;text-decoration:none;}

.tgw-core-freehtml a.splink{display:none;}

.tgw-core-freehtml #sat_case div.case_graph p.eximg img{width:60%;}

.tgw-core-freehtml .imgBoxPlus{
	position: relative;
	display: block;
}

.tgw-core-freehtml .imgBoxPlus:after{
	content: " ";
	background: url(../case/images/graph_plus.png) 0 bottom no-repeat;
	background-size: 70%;
	width: 300px;
	height: 16px;
	display: block;
	position: relative;
	bottom: 0;
	left: 560px;
}

@media screen and (max-width:768px) {
.tgw-core-freehtml div#sat_case_wrapper .inner{
	width:90%;
	max-width:90%;
	margin:0 auto;
	text-align:left;
}
.tgw-core-freehtml div#sat_case_wrapper p.title{display:none;}
.tgw-core-freehtml div#sat_case_wrapper p.title_sp{display:block; width:100%;}

.tgw-core-freehtml #sat_case .inner {
	width:90%;
	max-width:90%;
	padding:7% 0;
}

.tgw-core-freehtml #sat_case h1.title {
	font-size:22px;
	color:#09C;
	line-height:1.5;
	font-weight:normal;
	margin-bottom:1.2em;
}

.tgw-core-freehtml #sat_case div.case_graph_sp {padding:50px 0 0;}

.tgw-core-freehtml #sat_case div.case_graph{display:none;}
.tgw-core-freehtml #sat_case div.case_graph.always{
	display:block;
	font-size: 100%;
	}
.tgw-core-freehtml #sat_case div.case_graph p.title{
	text-align: left;
	vertical-align: middle;
	margin-bottom: 3px;
}
.tgw-core-freehtml #sat_case div.case_graph p.graph-img.pc{
	display: none;
}
.tgw-core-freehtml #sat_case div.case_graph p.graph-img.sp{
	display: block;
}

.tgw-core-freehtml #sat_case div.case_graph_sp{display:block;}
.tgw-core-freehtml #sat_case div.case_graph_sp p:nth-child(2n){margin-bottom:50px;}
.tgw-core-freehtml #sat_case div.case_graph_sp p:last-child{margin-bottom:50px;}
.tgw-core-freehtml #sat_case div.case_graph_sp p.extra{margin-bottom:0;}

.tgw-core-freehtml #sat_case div#link_area p.title {
	width:40%;
	margin-bottom:15px;
}

.tgw-core-freehtml #sat_case ul.case_link {padding:10px 15px 0 30px;}
.tgw-core-freehtml #sat_case ul.case_link li.normal {
	font-size:15px;
	color:#06C;
	line-height:1.5;
	margin-bottom:8px;
}

.tgw-core-freehtml #sat_case ul.case_link li.normal:after {
    content:" ";
    display:inline-block;
    width:12px;
    height:12px;
    background:url(../case/images/icon_window_blue.png) no-repeat;    
    background-size:contain;
    vertical-align:middle;
}

.tgw-core-freehtml #sat_case ul.case_link li.extra {
	font-size:15px;
	color:#06C;
	line-height:1.5;
	margin-bottom:8px;
}

/** GWP 別窓アイコン対応のため、コメントアウト **/
/**
.tgw-core-freehtml #sat_case ul.case_link li.extra span:before {
    content:" ";
    display:inline-block;
	margin-left:0.2em;
    width:12px;
    height:12px;
    background:url(../case/images/icon_window_blue.png) no-repeat;    
    background-size:contain;
    vertical-align:middle;
}
**/

.tgw-core-freehtml a.splink{display:inline;}
.tgw-core-freehtml a.pclink{display:none;}

.tgw-core-freehtml ul.sat_related_link li {
	margin: 0;
	margin-bottom:3.125%;
}

.tgw-core-freehtml p.link_caution.toplinkcaution {
	width: 100%;
	margin: 0;
}

.tgw-core-freehtml .topFootNews{
	width: 100%;
}

.tgw-core-freehtml .topFootNews p.sat_related_news_title {
	margin: 30px auto 40px;
	width: 80%;
}

.tgw-core-freehtml .topFootNews dt {
	margin-left: 10px;
}

.tgw-core-freehtml .topFootNews dd {
	width: 100%;
	padding: 0 10px 20px 10px;
}

}
/*---------------------------------------- case end */


/* KV　title img 20200826 */
@media screen and (min-width:768px) and (max-width: 1000px){
	.tgw-core-freehtml .inner.kv-txtimg{
		padding-left:5vw;
	}
}

/* img Expansion 20200828 */
/** @media screen and (max-width:900px) and (min-width:769px) { **/
/** GWP 横スクロール対応 **/
@media screen and (max-width:950px) and (min-width:769px) {
	.tgw-core-freehtml .imgBoxPlus:after{
	 left: 400px;
	}
}

/** GWP 別窓アイコン対応追加 ----- start ----- **/
.tgw-core-freehtml #sat_case ul.case_link li.extra span:before{content:none}
.tgw-core-freehtml p.link_caution:before{content:none;}

.tgw-core-freehtml #sat_case img.tgw-window-link-icon-resize{
    margin-right: 0.5em;
    content: " ";
    display: inline-block;
    width: 12px;
    height: 12px;
    vertical-align: middle;
}
/** GWP 別窓アイコン対応追加 ----- end ----- **/
